/*******************************************************************/
/*      body.css                                                   */
/*      www.dailynews.lk                                           */
/* This Site designed by Damith de Silva, Web Editor, ANCL.        */
/*******************************************************************/ 


a:link {color: #666666; text-decoration:none;}
a:visited {	color: #666666; } 
a:hover { color: #000080; }

a:link.one {color: #666666; text-decoration:none;}
a:visited.one {color: #666666}
a:hover.one {color: #000000}

a:link.two {color: #666666; text-decoration:none;}
a:visited.two {color: #666666}
a:hover.two {color: #FF9900}

a:link.cmd {color: #0033CC; text-decoration:none;}
a:visited.cmd {color: #0033CC}
a:hover.cmd {color: #FF9900}

a:link.pf {color: #666666; text-decoration:none;}
a:visited.pf {color: #666666}
a:hover.pf {color: #cc0000}

a:link.extra {color: #660000; text-decoration:none;}
a:visited.extra {color: #660000}
a:hover.extra {color: #CC0000}

a:link.more {color: #666666; text-decoration:none;}
a:visited.more {color: #666666}
a:hover.more {color: #000080}

a:link.extra1 {color: #003399; text-decoration:none;}
a:visited.extra1 {color: #003399}
a:hover.extra1 {color: #CC0000}

a:link.otpub {color: #ffffff; text-decoration:none;}
a:visited.otpub {color: #ffffff}
a:hover.otpub {color: #c0c0c0}

a:link.o1 {	color:#FFFFFF; }
a:visited.o1 { color:#FFFFFF; } 
a:hover.o1 { color:#FFFFFF; font-variant:small-caps; letter-spacing:1pt }

a:link.oo {color: #c0c0c0}
a:visited.oo {color: #c0c0c0}
a:hover.oo {color: #ffffff
}

a:link.hdoo {color: #FFFFFF; text-decoration:none;}
a:visited.hdoo {color: #FFFFFF; text-decoration:none;}
a:hover.hdoo {color: #F4791F; text-decoration:underline}


img.pic
{
	width:200px;
}

img.picb
{
	width:250px;
}

img.pica
{
	width:350px;
}


body
{
	font-family: Verdana;
	color: #333333;
	line-height: 1.166;	
	padding: 0px;
	text-align: left;
}

td.main
{
	color: #000000; 
	font-size: 14px; 
	line-height: 120%; 
	word-spacing:0; 
	vertical-align:baseline; padding-left:10px; padding-right:15pt; padding-top:3pt; padding-bottom:10pt 
}


td.news
{
	color: #000000; 
	font-size: 14px; 
	text-align:justify; 
	line-height: 130%; 
	word-spacing:0; 
	vertical-align:Top; padding-left:15pt; padding-right:30pt; padding-top:3pt; padding-bottom:10pt 
}

td.pic
{
	border-left:3px solid #FFFFFF; 
	line-height: 100%; 
	vertical-align:baseline; 
	padding-left:2px; 
	padding-top:3px; 
	padding-bottom:3px; background-color:#E7E7E7 
}

td.hrline
{
	color: #000000; 
	vertical-align:baseline; 
	padding-left:5px; 
	padding-right:3px; 
	padding-top:3px; 
	padding-bottom:3px; text-align:center 
}

td.topx
{
	border-left: 1px solid #C0C0C0; 
	border-right: 1px solid #C0C0C0; 
	border-top: 1px solid #C0C0C0; 
	border-bottom-width: 1
}

td.botx
{
	border-left: 1px solid #C0C0C0; 
	border-right: 1px solid #C0C0C0; 
	border-top-width: 1; 
	border-bottom: 1px solid #C0C0C0;
}

h1, h2, h3, h4, h5, h6
{
	font-family: Verdana;
}

h1{
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	padding: 0px;
	text-align:left;
	vertical-align:baseline;
	line-height:20px;
	margin-left:1pt;
	margin-right:5px;
	margin-top:6pt;
	margin-bottom:1pt;
	text-transform:uppercase;
	font-variant:allcaps;
	font-family: arial;
}

h2{
 	font-size: 13px;
 	color: #333333;
 	padding: 0px;
 	font-weight: bold;
 	text-align:left;
 	vertical-align:baseline; 
 	line-height:16px; 
 	margin-left:2px; 
 	margin-right:5px; 
 	margin-top:6pt; 
 	margin-bottom:1pt;
}

h3{ 
	font-size: 10px; 
	text-align: left; 
	line-height: 13px;
	letter-spacing: 1px; 
	font-weight: bold; 
	margin-right: 15px; 
	margin-top: 10pt; margin-bottom: 1pt; text-indent:0; margin-left:0 
}

h4{
 font-size: 12px;
 	color: #333333;
 	padding: 0px;
 	font-weight: bold;
 	text-align:center;
 	margin-left:15px; 
 	margin-right:5pt; 
 	margin-top:6pt; 
 	margin-bottom:1pt
}

h5{
 font-size: 10px;
 	color: #FF9900;
 	padding: 0px;
 	text-align:left;
 	margin-left:3px; 
 	margin-right:3px; 
 	margin-top:10px; 
 	margin-bottom:5px
}


h6{  
}

.bl1
{
	color: #000000; 
	font-size: 8pt; 
	text-align:left; 
	line-height:100%; 
	word-spacing:0; 
	letter-spacing:1pt; 
	margin-left:5pt; 
	margin-right:5pt; 
	margin-top:6; 
	margin-bottom:3; 
	vertical-align:baseline
}

.A_byline
{
	color: #000000; 
	font-size: 11px; 
	text-align:left; 
	line-height:120%; 
	word-spacing:0; 
	letter-spacing:1pt; 
	margin-left: 1pt; 
	margin-right: 40pt; 
	margin-top: 12px; 
	margin-bottom: 5px; 
	vertical-align:baseline
}

.A_intro
{
 	color: #333333; 
	font-size: 11px; 
	text-align:left; 
	line-height:13px; 
	word-spacing:0; 
	margin-left:1px; 
	margin-right:10pt; 
	margin-top:3pt; 
	margin-bottom:1pt; 
	vertical-align:baseline 
}

.A_intro1
{
	color: #333333; 
	font-size: 11px; 
	text-align:left; 
	line-height: 13px; 
	word-spacing:0; 
	margin-left: 1pt; 
	margin-right: 15pt; 
	margin-top: 3pt; 
	margin-bottom: 1pt; 
	vertical-align:baseline 
}

.A_news
{
	color: #000000; 
	font-size: 14px; 
	text-align:justify; 
	line-height: 130%; 
	word-spacing:0; 
	margin-left: 15pt; 
	margin-right: 40pt; 
	margin-top: 3pt; 
	margin-bottom: 10pt; 
	vertical-align:baseline 
}

.A_Strap
{
	font-variant: small-caps; 
	color: #333333; 
	font-size: 12px; 
	letter-spacing: 1pt; 
	vertical-align: baseline; 
	text-align:left; 
	word-spacing:0; 
	line-height:120%; 
	margin-left: 1pt; 
	margin-right: 40pt; 
	margin-top: 6pt; 
	margin-bottom:1
}

.A_Mag
{
	margin:3pt 5pt; color: #FFFFE6; 
	font-size: 11px; 
	letter-spacing: 1pt; 
	vertical-align: baseline; 
	text-align:left; 
	word-spacing:0; 
	line-height:120%; 
	font-style:normal; font-variant:normal; font-weight:normal
}


.A_Pgtopic
{
	color: #ff000f; 
	font-size: 20px; 
	vertical-align: middle; 
	text-align:center; 
	word-spacing:0; 
	margin-left: 2pt; 
	margin-right:5px; 
	margin-top: 3px; 
	margin-bottom:0px; 
	font-family:Times New Roman; 
	text-indent:0; 
	text-decoration:overline underline; 
	font-weight:bold; 
	text-transform:uppercase
}

.A_Pgtopby
{
	color: #666666; 
	font-size: 12px; 
	text-align:left; 
	word-spacing:0; 
	letter-spacing:1pt; 
	margin-left: 1pt; 
	margin-right:0px; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	vertical-align:baseline; font-family:Verdana; font-variant:small-caps
}



ul{ list-style-image: url('/images/extra/arrow.gif'); margin-left:30px}



/************* #globalNav styles **************/

.lnkhd{text-transform: uppercase; 
	font-size: 9px; 
	vertical-align: baseline; 
	color: #FFFFFF; 
	font-weight: bold; 
	margin-top:2; 
	line-height:100%; 
	text-align:center; 
	word-spacing:0; 
	margin-left:0; 
	margin-right:0; 
	margin-top:1;
	margin-bottom:1;
}

.crlnk{
	border-left:6px solid #333333; 
	font-size: 11px; 
	line-height:13px; 
	text-align:left; 
	font-weight: bold; 
	color="#333333"; 
	word-spacing:0; 
	margin-left:0; 
	margin-right:0; 
	margin-top:1pt; 
	margin-bottom:2pt; 
	display: block;
	border-bottom: 1px solid #C0C0C0; 
	padding-top:1px; 
	padding-bottom:3px; 
	text-indent:5pt; background-color:#CCCCCC
}

.otlnk{
	font-size: 11px; 
	text-align:left; 
	font-weight: bold; 
	color="#C0C0C0"; 
	margin-left:0; 
	margin-right:0; 
	margin-top:0pt; 
	margin-bottom:1pt; 
	padding-top:0px; padding-bottom:3px; text-indent:5pt
}

/************* #mainpic styles **************/

#mainPic img{
 display: block;
}

.bordertop{
	font-size: 11px;
	color="#666666"; 
	vertical-align:middle;
	line-height:150%;
	padding-top:5px;
	padding-bottom: 3px;
	background-image: url('/2001/pix/news1.gif'); 
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-position: left top;
}

.borderbot{
	color: #999999;
	vertical-align: baseline;
	text-align:right;
	line-height:100%;
	padding-right: 13px;
	margin-top: 2;
	margin-bottom: 2;
	margin-left: 0;
	background-image: url('/2001/pix/newsbot1.gif'); 
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-position: left bottom;
}

.commenttop{
	background-image: url('/2001/pix/commenttop.jpg'); 
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-position: left top
}

.commentbot{
	background-image: url('/2001/pix/commentbot.jpg'); 
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-position: right bottom
}

.picbordertop{
	background-image: url('/2001/pix/pictop.jpg'); 
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-position: left top;
}

.picborderbot{
	background-image: url('/2001/pix/picbot.jpg');
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-position: left top;
}

.mpicbordertop{
	background-image: url('/2001/pix/mpicbdr_top.jpg'); 
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-position: left top;
}

.mpicborderbot{
	background-image: url('/2001/pix/mpicbdr_bot.jpg');
	background-repeat: no-repeat; 
	background-attachment: fixed; 
	background-position: left top;
}


.A_picheading{
	font-size: 11px;
	text-align:center;
	font-weight: bold;
	color="#666666"; 
	font-family:Verdana;
	vertical-align:middle;
	word-spacing:0;
	line-height:150%;
	padding-top:5px;
	text-indent:5pt;
	padding-bottom: 3px
}

.A_caption{ 
	word-spacing: 0; 
	text-align: Justify; 
	line-height: 12px; 
	color: #666666; 
	font-size: 9px; 
	letter-spacing: 0pt; 
	vertical-align: baseline; 
	margin-left: 6px; 
	margin-right: 6px; 
	margin-top: 3px; 
	margin-bottom: 3px; 
}

.A_caption1{
	margin:3; 
	word-spacing: 0; 
	text-align: justify; 
	line-height: 12px; 
	color:#660000; 
	font-size:9px; 
	letter-spacing:0pt; 
	vertical-align:baseline 	
}


/************** #extra styles **************/

.extheading{
	margin:3 0; color: #000080; 
	font-size: 8pt; 
	vertical-align: baseline; 
	font-weight: bold; 
	text-align: right; 
	line-height: 150%; 
	word-spacing: 0; 
	font-variant:small-caps; 
	letter-spacing:1pt
}

.A_extintro{
	word-spacing: 0; 
	text-align: left; 
	line-height: 120%; 
	font-size:8pt; 
	vertical-align:baseline; 
	margin-left:5pt; 
	margin-right:0; 
	margin-top: 6pt; 
	margin-bottom:3;
}

.latehd{
	word-spacing: 0; 
	text-align: left; 
	line-height: 12px; 
	font-size:11pt; 
	vertical-align:baseline; 
	margin-left:10px; 
	margin-right:0; 
	margin-top:1; 
	margin-bottom:1;
	color:#000080; 
	padding-left:12px; 
}

.latehd1{
	font-size: 11px; 
	vertical-align: baseline; 
	font-weight: bold; 
	text-align: left; 
	line-height: 100%; 
	word-spacing: 0; 
	margin-left:10pt; 
	letter-spacing:1pt; 
	color:#333333; 
	margin-right:0; 
	margin-top:1; 
	margin-bottom:1; font-variant:small-caps
}

.A_lateintro
{
	color: #000000; 
	font-size: 9px; 
	text-align:left; 
	line-height:120%; 
	word-spacing:0; 
	margin-right:2pt; 
	margin-top:3; 
	margin-bottom:3; 
	vertical-align:baseline 
}

.latemore{
	font-size: 10px; 
	text-align:right; 
	margin-right:15pt; 
	word-spacing:0; 
	vertical-align:baseline; 
	font-weight:bold; 
	margin-left:0; 
	margin-top:1; 
	margin-bottom:1;
	line-height:10px; 
}

/************** #footer styles **************/

.ftlnk{
	color: #FF9933;
	font-size: 7pt;
	text-align: center;
	word-spacing: 0;
	line-height: 120%;
	margin-left:0;
	margin-right:0;
	margin-top:3pt;
	margin-bottom:3pt;
}

.ftr1{
	font-size: 7pt; 
	vertical-align: baseline; 
	text-align: center; 
	word-spacing: 0; 
	line-height: 100%; 
	margin-left: 0;
	margin-right: 0; 
	margin-top: 5pt; 
	margin-bottom: 5pt;
}

.ftr2{
	color: #FF9933; 
	font-size: 8pt; 
	vertical-align: baseline; 
    text-align: center; word-spacing: 0; 
	line-height: 100%; 
	margin-bottom: 6pt; 
}

.fullstory{
	font-variant: small-caps; 
	color: #000000; 
	font-size: 8.5px; 
	font-weight: bold;
	letter-spacing: 1px; 
	vertical-align: baseline; 
	text-align:right; 
	word-spacing:0; 
	line-height:200%; 
	margin-left:1pt; 
	margin-right:1pt; 
	margin-top: 3px; 
	margin-bottom: 12px;
}

               
.ftcrlnk{margin:3 0; color: #FF9933; font-family: Verdana; font-size: 8pt; vertical-align: baseline; font-weight: bold; text-align:center; line-height:100%; word-spacing:0}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-bottom: 1px solid #C0C0C0;
	font-weight: bold;
	color: #CCCCCC; 
	padding-top:0px; 
	padding-bottom:3px; 
}

#sectionLinks a:hover{
	border-left:6px solid #CCCCCC; background-color: #606060;
	font-weight: bold;
	text-decoration: none; 
	font-variant:small-caps; 
	letter-spacing:1pt; color:#FFFFFF
}

.cmd{
	color: #666666; 
	font-variant: small-caps; 
	font-size: 6pt; 
	letter-spacing: 1pt; 
	text-align: center; 
	line-height: 100%; 
	margin: 3 0; word-spacing:3
}

#dateline{
	display: none;
}
.pf
{
	color: #666666; 
	font-variant: small-caps; 
	font-size: 10px; 
	letter-spacing: 1pt; 
	text-align: center; 
	line-height: 100%; 
	text-decoration: none; 
}

/************** #banner styles **************/

.mrq{
	margin:0; font-size: 10px; 
	font-family: Verdana; 
	color: #FFFFFF; 
	vertical-align: baseline; text-align:right; word-spacing:0; line-height:100%
}

.tpd{
		font-family: Verdana; 
		font-size: 11px; 
		color: #FFFFFF; 
		letter-spacing: 1pt; 
		vertical-align: baseline; 
		text-align:left; 
		word-spacing:0; 
		margin-left:5pt; 
		margin-right:0; 
		margin-top:1; 
		margin-bottom:1; 
		line-height:150%;
}

.nfs{
	font-variant: small-caps; 
	color: #FFFFFF; 
	font-family: Verdana; 
	font-size: 10px; 
	letter-spacing: 1pt; 
	margin-right: 2pt; 
	vertical-align: baseline; 
	line-height:100%; 
	word-spacing:0; 
	text-align:right; 
	font-weight:bold;
}

.tplk{
	font-variant: small-caps; 
	font-family: Verdana; 
	font-size: 6pt; 
	letter-spacing: 1pt; 
	vertical-align: baseline; 
	color: #FFFFFF; 
	font-weight: bold
}

.gllnk{
	font-variant: small-caps; 
	color: #ffffff; 
	font-size: 8px; 
	letter-spacing: 1pt; 
	vertical-align: baseline; 
	text-align:right; 
	word-spacing:0; 
	line-height:200%; 
	margin-left:0; 
	margin-right:6pt; 
	margin-top:1; 
	margin-bottom:1
}

.nolnk{
	font-variant: small-caps; 
	color: #c0c0c0; 
	font-size: 8px; 
	letter-spacing: 1pt; 
	vertical-align: baseline; 
	text-align:right; 
	word-spacing:0; 
	line-height:200%; 
	margin-left:0; 
	margin-right:6pt; 
	margin-top:1; 
	margin-bottom:1
}

.home{
	font-variant: small-caps; 
	color: #ffffff; 
	font-size: 11px; 
	letter-spacing: 1pt; 
	vertical-align: baseline; 
	text-align:right; 
	word-spacing:0; 
	line-height:120%; 
	margin-left:6pt; 
	margin-right:6pt; 
	margin-top:1; 
	margin-bottom:1
}

.comnt{ 
 	font-size: 12px;
 	color: #FFFFFF;
 	padding: 0px;
 	text-align:center;
 	vertical-align:baseline; 
 	line-height:16px; 
 	margin-left:3px; 
 	margin-right:3px; 
	margin-top:2px;
	font-style:italic
}
.PopBoxImageSmall
{
	border: none 0px #ffffff;
	cursor: url("/2001/pix/images/magplus.cur"), pointer;
}
.PopBoxImageLarge
{
	border: solid 1px #999999;
	cursor: url("/2001/pix/images/magminus.cur"), pointer;
}
.PopBoxImageShrink
{
	cursor: url("/2001/pix/images/magminus.cur"), pointer;
}
.PopBoxImageLink
{
	cursor: pointer;
}
.PopBoxImageMove
{
	border: none 0px #ffffff;
	cursor: pointer;
}

.hd1{
 	margin:5 4px; font-size: 12px;
 	color: #FFFFFF;
 	padding: 0px;
 	font-weight: bold;
 	text-align:left;
 	vertical-align:baseline; 
 	line-height:100%; 
 	
}

.A_date{
	margin:2px 3px; 
	font-family: verdana;
	font-size: 9px;
 	color: #CCCCCC;
 	padding: 0px;
}


.amore
{
	 	color: #F4791F; font-size:9px; text-align:right; font-weight:bold; font-family: verdana; margin-left:5; margin-right:5; margin-top:0; margin-bottom:6


}

.hd_Intro{
	margin:6 6px; font-family:Verdana; 
	font-size: 9px; 
	text-align:left; 
	color:#BDBCBC; 
}











/********************************************/
/* This site designed by DHdeS              */
/********************************************/